%define dist Net-SNPP
Name: perl-%dist
Version: 1.15a
Release: alt1

Summary: Simple Network Pager Protocol Client
License: GPL or Artistic
Group: Development/Perl

%define CPAN() http://search.cpan.org/dist/%1/%nil

Url: %CPAN %dist
Source: %dist-%version.tar.bz2

BuildArch: noarch

# Automatically added by buildreq on Fri Oct 24 2003
BuildRequires: perl-devel perl-libnet

%description
This module implements a client interface to the SNPP protocol (Simple
Network Pager Protocol, RFC1861), enabling a perl5 application to talk
to SNPP servers.

%prep
#setup -q -n %dist-%version
%setup -q -n %dist-1.15

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README
%perl_vendor_privlib/Net
%perl_vendor_man3dir/Net*

%changelog
* Fri Oct 24 2003 Alexey Tourbin <at@altlinux.ru> 1.15a-alt1
- initial revision (this module is required by mon)
